@charset "utf-8";
/* CSS Document */
body {
  font-family: "Wendy One", "Zen Kaku Gothic New", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #212121;
}
img {
  max-width: 100%;
  max-height: 350px;
}
/*====== 9-1-1 縦線が動いてスクロールを促す =======*/
/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 10%;
  right: 50%;
  bottom: 7%;
  /*全体の高さ*/
  height: 50px;
  text-align: center;
}
/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: 10%;
  top: -20px;
  /*テキストの形状*/
  color: #eee;
  font-size: 1.5rem;
  letter-spacing: 0.05em;
}
/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  left: 18%;
  top: 15%;
  /*線の形状*/
  width: 2px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 60px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 60px;
    opacity: 0;
  }
}
.header-logo {
  font-size: 24px;
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 999;
}
.pc-nav {
  width: 30%;
  height: 40%;
  font-size: 24px;
  position: fixed;
  top: 20px;
  right: -11%;
  z-index: 999;
  line-height: 2;
  text-align: center;
}
.sns {
  display: flex;
  justify-content: flex-end;
  padding-right: 42%;
}
.nav_insta {
  margin-right: 4px;
}
.nav_x {
  margin-left: 4px;
}
.header {
  height: 95vh;
  background: url("../img/firstview.jpg") no-repeat center top/cover;
  text-align: center;
  overflow: hidden;
}
.logo {
  width: 400px;
  margin: 0 auto;
}
.first-view {
  text-align: center;
  padding-top: 20vh;
}
.first-view h1 {
  font-size: 40px;
  font-weight: bold;
}
.container {
  padding: 40px;
  margin-top: 200px;
}
.block {
  width: 700px;
  height: 500px;
  margin: auto;
}
.circleText {
  overflow: visible;
  animation: rotation 18s linear infinite;
}
.circleText__circle {
  fill: none;
}
.circleText__text {
  fill: #fff;
  font-size: 16px;
  letter-spacing: 0.05em;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#about-sec {
  width: 80%;
  margin: 0 auto;
}
#about-sec h2 {
  font-size: 48px;
  color: #FFD700;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}
.about {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.about p {
  width: 60%;
}
#about-sec img {
  border-radius: 50%;
  border: solid 2px #FFD700;
  margin-right: 30px;
}
.fadeUpTrigger {
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#style-sec {
  margin-top: 40px;
  padding: 40px 0;
  background-color: #50453A;
  border-radius: 60px 60px 0 0;
}
#style-sec h2 {
  width: 100%;
  font-size: 48px;
  text-align: center;
  color: #FFD700;
  margin-top: 40px;
  margin-bottom: 40px;
  position: absolute;
}
.video01 {
  text-align: center;
    width: 80%;
    margin: 0 auto;
    height: auto;
}
video{
    width: 100%;
    height: auto;
}
.c-text {
  overflow: hidden;
  display: flex;
  width: 100%;
  margin-inline: calc(50% - 50vw);
  color: #75614E;
  position: relative;
}
.c-text__item {
  flex-shrink: 0;
  white-space: nowrap;
  font-size: 120px;
}
.c-text__item:nth-child(odd) {
  animation: MoveLeft 24s -12s infinite linear;
}
.c-text__item:nth-child(even) {
  animation: MoveLeft2 24s infinite linear;
}
@keyframes MoveLeft {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes MoveLeft2 {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.style-wrap{
    max-width: 1430px;
    margin: 0 auto;
}
.style1 {
  display: flex;
  justify-content: flex-end;
    margin: 80px 0;
}
.style1 img {
  height: auto;
}
.style1-png{
    width: 30%;
}
.style1-text {
  margin-right: 30px;
  width: 70%;
}
.style1-text h3 {
  font-size: 48px;
  border-bottom: solid 2px #FFD700;
}
.style1-text p {
  margin-top: 10px;
}
.style2 {
  display: flex;
  justify-content: flex-start;
}
.style2 img {
  height: auto;
}
.style2-png {
  margin-right: 30px;
    width: 30%;
}
.style2-text h3 {
  font-size: 48px;
  border-bottom: solid 2px #FFD700;
}
.style2-text{
  width: 70%;
}
.style2-text p{
 margin-top: 10px;
}
.slider img {
  width: 100%; /*スライダー内の画像を横幅100%に*/
  height: 50vw;
  object-fit: cover;
}
#point-sec {
  margin: 0 auto;
}
#point-sec h2 {
  font-size: 48px;
  color: #FFD700;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 40px;
}
.point {
  display: flex;
  justify-content: center;
  align-items: center;
}
#box {
  animation: 7s linear infinite rotation3;
  margin-right: 50px;
}
@keyframes rotation3 {
  0% {
    transform: rotateY(0);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.point-text {
  width: 50%;
}
.point1 h3, .point2 h3, .point3 h3 {
  font-size: 32px;
  margin-bottom: 10px;
}
.point1, .point2, .point3 {
  width: 100%;
  margin-bottom: 40px;
  padding: 20px;
  border: 2px solid #fff;
  border-radius: 10px;
}
#menu-sec h2 {
  font-size: 48px;
  color: #FFD700;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 40px;
}
.menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.food{
    font-size: 32px;
    font-weight: bold;
    background-color: #FFD700;
    border: 2px solid #fff;
  border-radius: 10px;
    padding: 10px 30px;
}
/*==================================================
メニュースライダーのためのcss
===================================*/
.slider2 { /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 80%;
    max-width: 1102px;
  margin: 40px auto;
}
.slider2 img {
  width: 20vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
    max-width: 300px;
  height: auto;
    max-height: 400px;
    object-fit:contain;
}
.slider2 .slick-slide {
  transform: scale(0.8); /*左右の画像のサイズを80%に*/
  transition: all .5s; /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.2; /*透過50%*/
}
.slider2 .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
  opacity: 1; /*透過なし*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 4px solid #fff; /*矢印の色*/
  border-right: 4px solid #fff; /*矢印の色*/
  height: 15px;
  width: 15px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #FFD700; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
#access-sec {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  column-gap: 30px;
}
#access-sec h2 {
  font-size: 48px;
  color: #FFD700;
}
/*.access-text {
  margin-right:40px;
}*/
.map {
  width: 600px;
}
.map iframe {
  height: 400px;
 filter: opacity(0.8);
}
.text1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.text2 {
  line-height: 1.5rem;
}
.rotate_box01 {
  z-index: 1;
}
.rotate_box01 ul {
  display: flex;
}
.rotate01 {
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: 1s steps(2, end) infinite rotate01;
  margin-right: 50px;
  margin-bottom: 20px;
}
@keyframes rotate01 {
  0% {
    transform: rotate(-35deg);
  }
  100% {
    transform: rotate(5deg)
  }
}
.news h2 {
  font-size: 64px;
  text-align: center;
  color: #f00;
  padding-top: 40px;
  padding-bottom: 40px;
}
.rotate02 {
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: 1s steps(2, end) infinite rotate02;
  margin-right: 50px;
  margin-bottom: 40px;
}
.rotate_box02 ul {
  display: flex;
}
@keyframes rotate02 {
  0% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(35deg)
  }
}
.footer {
  background-color: #FFD700;
}
.sns-text h2 {
  font-size: 32px;
  text-align: center;
  padding-top: 40px;
  color: #000;
}
.sns-text p {
  text-align: center;
  color: #000;
}
.sns-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.insta {
  margin: 30px 15px 30px 0;
}
.x {
  margin: 30px 0 30px 15px;
}
.footer-logo {
  text-align: center;
}
.footer-logo h2 {
  font-size: 32px;
}
.footer-text {
  text-align: center;
  margin: 30px 0;
  color: #000;
}
.copyright {
  text-align: center;
  font-size: 16px;
  margin: 20px 0 0 0;
  padding-bottom: 20px;
  color: #000;
}
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  /*background-image: url("../img/21458_paint 1.png");*/
  background-position: center;
  /*background:#942D2F;
	border-radius: 5px;*/
  /*width: 70px;
	height: 70px;
	color: #fff;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:0.6rem;*/
  transition: all 0.3s;
}
#page-top a:hover {
  animation: 0.5s steps(2, end) infinite bururun;
}
@keyframes bururun {
  0% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(10deg)
  }
}
/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateX(100px);
}
/*　左の動き　*/
#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards;
}
@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/*　右の動き　*/
#page-top.RightMove {
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 1;
    transform: translateX(100px);
  }
}
#sp-stylesec {
  display: none;
}
#hbg-nav{
    display: none;
}
@media screen and (max-width:920px) {
  #wrap {}
  img {
    width: 100%;
    height: 100%;
  }
  .header {
    height: 90vh;
  }
    #hbg-nav{
  display: block;
         position: fixed;
    }
  .pc-nav {
    display: none;
  }
  .logo {
    width: 150px;
  }
  .first-view h1 {
    font-size: 24px;
  }
  .block {
    width: 300px;
    height: 100px;
    margin: auto;
  }
  .scrolldown1 {
    display: none;
  }
  #about-sec {
    padding-bottom: 20px;
  }
  #about-sec h2 {
    font-size: 24px;
  }
  #about-sec img {
    width: 300px;
    margin-bottom: 20px;
  }
  .about {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .about p {
    width: 100%;
  }
  /* #style-sec h2{
        font-size: 24px;
    }
    .style1{
        display: block;
    }
    .style1 img{
        width: 300px;
        height: 250px;
    }
    .style2{
        display: block;
    }
    .style2 img{
        width: 300px;
        height: 250px;
    }*/
  #style-sec {
    display: none;
  }
  #sp-stylesec {
    display: block;
    background-color: #50453A;
  }
  .c-text h2 {
    font-size: 40px;
    color: #FFD700;
    text-align: center;
      position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
  }
  .video01 {
    display: none;
  }
  .video02 {
    display: none;
  }
  .sp-style {
    padding-bottom: 20px;
  }
  .sp-style h3 {
    font-size: 24px;
    margin-left: 10px;
    border-bottom: solid 2px #FFD700;
  }
  .style-png {
    width: 80%;
    margin: 20px auto;
  }
  .style-text {
    width: 80%;
    margin: 0 auto;
  }
  .slider img {
    width: 100%; /*スライダー内の画像を横幅100%に*/
    height: 30vw;
    object-fit: cover;
  }
  #point-sec h2 {
    font-size: 40px;
    color: #FFD700;
    margin: 40px auto 20px;
  }
  .point {
    display: block;
    text-align: center;
  }
  #box {
    display: block;
    margin-right: 0;
  }
  #box img {
    width: 250px;
    margin: 0 auto 20px;
  }
  .point-text {
    width: 90%;
    margin: 0 auto;
  }
  .point1 h3, .point2 h3, .point3 h3 {
    font-size: 24px;
  }
  .point1, .point2, .point3 {
    width: 90%;
    margin: 0 auto 20px;
  }
  .menu {
      max-width: 500px;
      margin: 0 auto;
  }
  #menu-sec h2 {
    font-size: 40px;
  }
  .food {
    font-size: 24px;
    padding: 10px 20px;
    text-align: center;
      width: 85%;
      
  }
 /* .drink {
    text-align: center;
  }*/
  .slider2 { /*横幅94%で左右に余白を持たせて中央寄せ*/
    width: 80%;
    margin: 40px auto;
  }
  .slider2 img {
    width: 60vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
  }
  /*.menu img {
    width: 80%;
    margin: 0 auto 20px;
    text-align: center;
  }*/
/*  .menu .food {
    margin: 0;
  }*/
  #access-sec {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 15px;
  }
  #access-sec h2 {
    font-size: 24px;
    text-align: center;
  }
  .map {
    width: 100%;
    /*margin: 0 auto;
        text-align: center;*/
  }
  .access-text h2 {
    text-align: center;
  }
  .map iframe {
    width: 100%;
    height: 250px;
  }
  .rotate01 {
    width: 80px;
    height: 80px;
  }
  .news h2 {
    font-size: 32px;
    padding: 0;
  }
  .rotate02 {
    width: 80px;
    height: 80px;
  }
  .sns-text h2 {
    font-size: 24px;
  }
  .insta {
    width: 50px;
    height: 50px;
  }
  .x {
    width: 50px;
    height: 50px;
  }
  .footer-logo img {
    width: 30%;
  }
  .footer-logo h2 {
    font-size: 24px;
  }
  /*   #page-top {
  position: fixed;
  right: 25px;
  bottom: 10px;
  z-index: 2;
  はじめは非表示
  opacity: 0;
  transform: translateX(100px);
}*/
}